INSERT_ERRORS(1)

NAME
insert_errors - codec2 testing framework

SYNOPSIS
insert_errors usage: InputBitFile OutputBitFile ErrorFile

DESCRIPTION
Codec2 test and evaluation program. Inserts errors into a Codec 2 bit stream using error files. All files are in one bit per char format.

OPTIONS
The first argument, InputBitFile is the file name of a file with codec2 encoded bits. If "-" is given the input is taken from stdin.

The second argument, OutputBitFile is the file name of a file to be created with speech data. If "-" is given the output is sent to stdout.

The third argument, ErrorFile is an existing file with error bits.

SEE ALSO
c2dec(1), c2enc(1), fdmdv_demod(1), fdmdv_mod(1), fdmdv_get_test_bits(1), fdmdv_put_test_bits(1),